Ticket #41297

破片耐性の傷無効が効かない(Re: 変愚蛮怒3.0.0Alpha2リリースまでの要望/報告 (フォーラムメッセージ #86741 からの引用))

Open Date: 2021-01-20 21:53 Last Update: 2021-01-22 00:50

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

フォーラム 変愚蛮怒3.0.0Alpha開発フォーラム [#86741] からの引用

[forum: 86741]

種族巨人で破片耐性があったのにグレード・クリスタル・ドレイクの破片ブレスで二連続でひどい深手を負いました。 他にアースハウンドのブレスでもやけに切り傷を負います。どうもきな臭いので報告します。

Ticket History (3/4 Histories)

2021-01-20 21:53 Updated by: deskull
  • New Ticket "破片耐性の傷無効が効かない(Re: 変愚蛮怒3.0.0Alpha2リリースまでの要望/報告 (フォーラムメッセージ #86741 からの引用))" created
2021-01-20 23:26 Updated by: hourier
Comment

本件ですが、#40514 に残務がある状態でチケットがクローズされました

かつ、その残務について後続チケットがなく、更にまとまった検証をしなかったことが現状に繋がっていると考えます

一度既存の仕様 (主にスポイラーの種族表&レイシャル)をベースにガッツリ検証計画を立ててチェックした方が良いように感じました

このためにα2版のリリースを遅らせることは理に適っていると思います

ご検討下さい

2021-01-21 20:07 Updated by: habu
  • Owner Update from deskull to habu
  • Resolution Update from None to Fixed
Comment

とりあえず、本チケットの破片耐性については下記コミットで修正しました。

https://osdn.net/projects/hengband/scm/git/hengband/commits/3e499491896bb16866fb0594e0fa937a39c65e73

2021-01-22 00:50 Updated by: deskull
  • Status Update from Open to Closed
Comment

修正確認しマージしましたのでチケットを閉じます。ありがとうございました。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login